# 58. Zapytanie: pobierz "Photos" dołączone do "Comments"

Pobierz wszystkie "Zdjęcia" powiązane z "Komentarzami".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
zapytanie getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  pola{
   uuid
   nazwa
   notatki {
    uuid
    komentarze {
     uuid
     zdjęcia {
      uuid
      url
     }
    }
   }  
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Wymagane jest użycie `geopardApiKey` parametru zapytania lub nagłówka Authorization, aby wyrenderować "Zdjęcie" przez URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/pl/dokumentacja-api/przeglad-zapytan-api-geopard/58.-zapytanie-pobierz-photos-dolaczone-do-comments.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
